BODY {
	margin: 0px;
	padding: 0px;
}

.cabecalho {
	margin: 10px;
	float: left;
}

.sf_logo {
	float: right;
}

.barra {
	color: #cccccc;
	background-color: #0000AA;
	border-top-style: groove;
	border-top-width: 5px;
	border-top-color: #0000AA;
	border-bottom-style: groove;
	border-bottom-width: 5px;
	border-bottom-color: #0000AA;
	padding: 5px;
	margin-top: 5px;
	margin-bottom: 5px;
	word-spacing: 10px;
	padding-left: 20px;
	clear: both;
}

.barra A {
	color: #FFFFFF;
	font-weight: bold;
	font-family: Arial, Helvetica;
	font-size: small;
	word-spacing: normal;
}

.content-box {
	width: 45%;
	background-color: #fafaff;
	float: left;
	margin: 10px;
	padding: 5px;
	border-width: 2px;
	border-color: #eeeeff;
	border-style: solid;
}

.content-box-full {
	width: 90%;
	background-color: #fafaff;
	margin: 10px;
	padding: 5px;
	border-width: 2px;
	border-color: #eeeeff;
	border-style: solid;
}

.auto-hide-box {
	width: 500px;
	height: 40px;
	background-color: #ffffaa;
	margin: 0px;
	padding: 5px;
	padding-top: 0px;
	padding-bottom: 0px;
	border-width: 2px;
	border-color: #000000;
	border-style: solid;
	overflow: hidden;
}


PRE {
	width: 90%;
	background-color: #ffffff;
	margin: 10px;
	padding: 5px;
	border-width: 2px;
	border-color: #eeeeff;
	border-style: solid;
	font-family: monospace;
	clear: both;
}

H1 {
	color: #4444FF;
	font-weight: bold;
	font-family: Arial, Helvetica;
	font-size: 20pt;
}

H2 {
	color: #4444FF;
	font-weight: bold;
	font-family: Arial, Helvetica;
	font-size: 16pt;
}

P {
	text-indent: 15px;
	text-align: justify;
}
